Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-43985

Update Remoting Java requirement to Java 8

    XMLWordPrintable

Details

    • Improvement
    • Resolution: Fixed
    • Minor
    • remoting
    • None

    Description

      Jenkins 2.54+ explicitly requires Java 8 for all remoting use-cases. It means that Remoting can be updated at any moment.

      My plan is to do so after the first LTS release with Java 8 requirement

      Attachments

        Issue Links

          Activity

            People

              oleg_nenashev Oleg Nenashev
              oleg_nenashev Oleg Nenashev
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: